<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="UTF-8">
   <link rel="icon" href="/favicon.ico">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Evan's Dev Site</title>
   <link rel="stylesheet" href="style.css">
   <script></script>
</head>

<body>
   <!-- Full body section and container wraps -->
   <section class="section">
      <div class="container">
         <!-- Hero - Title and Subtitle -->
         <div class="hero is-primary block">
            <div class="hero-body">
               <div class="container">
                  <h1 class="title is-1">
                     Vue Learning Modules
                  </h1>
                  <h2 class="subtitle is-2">
                     Learning Vue with Bulma CSS, using a gitlabs repo and Netlify to deploy it.
                  </h2>
               </div>
            </div>
         </div>
         <!-- Hero end -->
         <hr />
         <!-- Favorite Learning Modules Columns -->
         <div id="faves-div" class="block"></div>
         <!-- Learning Modules List Title -->
         <div class="block">
            <h2 class="title is-2">
               Learning Modules List
            </h2>
            <p class="subtitle is-3">
               A list of each module loaded on this page.
            </p>
            <hr />
         </div>
         <div id="learn-div"></div>
         <script type="module" src="/src/learn.ts"></script>
         <script type="module" src="/src/favorites.ts"></script>
      </div>
   </section>
</body>

</html>